<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Repriz Enterprise | Agree to Cookies</title>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta name="description" content="Page description">
        <meta name="keywords" content="Page keywords">
        <link rel="shortcut icon" href="assets/img/favicon.ico" type="image/x-icon">
        <link rel="icon" href="assets/img/favicon.ico" type="image/x-icon">
        <link href="https://fonts.googleapis.com/css?family=Poppins:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i" rel="stylesheet">
        <link rel="stylesheet" type="text/css" href="assets/css/styles-lib-min.css" />
        <link rel="stylesheet" type="text/css" href="assets/css/slick.css" />
        <link rel="stylesheet" type="text/css" href="assets/css/styles.css" />
        <link rel="stylesheet" type="text/css" href="assets/css/responsive.css" />
    </head>
    <body>
    	<div class="overlay"></div>
    	<nav class="left-nav">
        	<ul>
        		<li><a href="#">Accueil</a></li>
        		<li><a href="#">Entreprises &amp; Fonds de commerce</a></li>
        		<li><a href="#">Repreneurs &amp; Investisseurs</a></li>
        		<li><a href="#">Fonctionnement</a></li>
        		<li><a href="#">Aide</a></li>
        		<li><a href="#">Qui sommes-nous ?</a></li>
        		<li><a href="#">Blog</a></li>
        		<li><a href="login.html">Connexion</a></li>
        		<li><a href="register.html">Inscription</a></li>
        	</ul>
        </nav>
    	<!-- start header -->
        <header class="header">
            <!-- start logo -->
            <h1 id="logo">
                <a href="index.html" title="Reprize Enterprise"><img src="assets/img/repriz_logo.png" alt=""></a>
            </h1>
            <!-- end logo -->
            <div class="right-header-links">
	        	<a href="login.html" class="hidden-sm hidden-xs">Connexion</a>
	        	<a href="register.html" class="hidden-sm hidden-xs">Inscription</a>
	        	<button class="search-btn-icon visible-xs"></button>
	        	<span class="menu-icon">
                    <em class="top-line"></em>
                    <em class="mid-line"></em>
                    <em class="bot-line"></em>
                </span>
	        </div>
            <!-- start Navigation -->
            <nav class="nav">
            	<ul>
            		<li><a href="#">Accueil</a></li>
            		<li><a href="#">Entreprises &amp; Fonds de commerce</a></li>
            		<li><a href="#">Repreneurs &amp; Investisseurs</a></li>
            		<li><a href="#">Fonctionnement</a></li>
            		<li><a href="#">Aide</a></li>
            		<li><a href="#">Qui sommes-nous ?</a></li>
            		<li><a href="#">Blog</a></li>
            	</ul>
            </nav>
            <!-- End Navigation -->
	        
	        <div class="header-search">
	        	<div class="container">
                    <div class="cookie-setting">
                        <h3 class="heading">Ce site Web utilise des cookies.</h3>
                        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</p>
                        <div class="btns-group">
                            <button class="btn btn-primary">J'accepte</button>
                            <button class="btn btn-gray">En savior plus</button>
                        </div>
                    </div>
	        		
	        	</div>
	        </div>
        </header>
        <!-- end header -->
        <!-- start content -->
        <section class="banner">
    		<div class="container">
    			<div class="row">
    				<div class="col-md-5 col-sm-6 col-xs-12 wow fadeInUp" data-wow-delay="200ms">
    					<div class="banner-map"><img src="assets/img/banner-map.png" alt=""></div>
    				</div>
    				<div class="col-md-7 col-sm-6 col-xs-12 wow fadeInUp" data-wow-delay="200ms">
    					<h2>1<sup>er</sup> Réseau social professionnel pour <span>Céder</span>, <span>Reprendre</span> our <span>Investir</span> dans une entreprise ou un fonds de commerce en France</h2>
    				</div>
    			</div>
    			<div class="banner-boxes">
    				<p>Connectez-vous d’un clic avec des <span>repreneurs, des cédants, des investisseurs</span> et des professionnels de la transmission d’entreprises en toute confidentialité</p>

    				<div class="row">
                        <div class="flexbox">
                            <div class="col-md-4 col-sm-4 col-xs-12 wow fadeInUp" data-wow-delay="200ms">
                                <div class="white-box">
                                    <p>Vous souhaitez vendre un fonds de commerce, une entreprise, des actifs ou lever des fonds ?</p>
                                    <button class="btn btn-primary">Créez un profil cédant</button>
                                </div>
                            </div>
                            <div class="col-md-4 col-sm-4 col-xs-12 wow fadeInUp" data-wow-delay="300ms">
                                <div class="white-box">
                                    <p>Vous souhaitez reprendre ou investir dans une entreprise, un fonds de commerce ou faire de la croissance externe ?</p>
                                    <button class="btn btn-secondary">Créez gratuitement un profil repreneur/investisseur</button>
                                </div>
                            </div>
                            <div class="col-md-4 col-sm-4 col-xs-12 wow fadeInUp" data-wow-delay="400ms">
                                <div class="white-box">
                                    <p>Vous êtes un professionnel de la transmission d’entreprise ?</p>
                                    <button class="btn btn-default">Créez un profil en tant que professionnel de la transmission d’entreprise</button>
                                </div>
                            </div>
                        </div>
    				</div>
    			</div>
    		</div>
        </section>

        <section class="services">
        	<div class="container">
        		<div class="service-tagline wow fadeInUp" data-wow-delay="200ms"><strong>15,000+</strong> pre-screened businesses and investors from <strong>130+</strong> industries, <strong>95+</strong> countries, investment size from <strong>INR 10</strong> lakh to <strong>300 crore</strong></div>
        		<div class="row">
                    <div class="flexbox">
                        <div class="col-md-3 col-sm-6 col-xs-12 wow fadeInUp" data-wow-delay="200ms">
                            <div class="service-box">
                                <div class="icon"><img src="assets/img/verfiedprofiles.png" alt=""></div>
                                <h4>Verified Pofiles</h4>
                                <p>All the profiles of sellers, buyers and investors are verified before validation</p>
                            </div>
                        </div>
                        <div class="col-md-3 col-sm-6 col-xs-12 wow fadeInUp" data-wow-delay="300ms">
                            <div class="service-box">
                                <div class="icon"><img src="assets/img/confidentiality.png" alt=""></div>
                                <h4>Confidentiality</h4>
                                <p>Your confidential information is never revealed publicly and you choose whether or not to disclose your ontact information based on contact requests from site members</p>
                            </div>
                        </div>
                        <div class="col-md-3 col-sm-6 col-xs-12 wow fadeInUp" data-wow-delay="400ms">
                            <div class="service-box">
                                <div class="icon"><img src="assets/img/innovation.png" alt=""></div>
                                <h4>innovation &amp; transparency</h4>
                                <p>1st professional social network to sell, take over or invest in a company or business in France.</p>
                                <p>We do not take any commission on the disposal of your business!</p>
                            </div>
                        </div>
                        <div class="col-md-3 col-sm-6 col-xs-12 wow fadeInUp" data-wow-delay="500ms">
                            <div class="service-box">
                                <div class="icon"><img src="assets/img/nationalnetwork.png" alt=""></div>
                                <h4>National Network</h4>
                                <p>Connect with buyers, sellers, investors and business transfer professionals across France.</p>
                            </div>
                        </div>
                    </div>
        		</div>
        	</div>
        </section>

        <section class="for-sale">
        	<div class="container">
        		<h2 class="heading wow fadeInUp" data-wow-delay="200ms">Businesses for Sale on <strong>REPRIZ</strong> enterprise</h2>
        		<p class="wow fadeInUp" data-wow-delay="200ms">Explore pre-screened businesses from over 100+ countries and across 900+ different industries. You can find businesses looking for a Full Sale or raise capital through an Investment / Loan. Register as an Investor / Acquirer to buy a business or invest in them.</p>

        		<div class="sale-slider wow fadeIn" data-wow-delay="200ms" id="saleSlider">
        			<div class="sale-slide">
        				<figure><img src="assets/img/for-sale-img1.png" alt=""> <span>Industrial Machinery Company for Sale in Haridwar, India</span></figure>
        				<div class="rating-location">
        					<span class="locate">Haridwar</span>
        				</div>
        				<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type</p>

        				<ul class="rates">
        					<li><label>Run Rate Sale</label> <span class="value">INR 36.49 Lacs</span></li>
        					<li><label>EBTDA Margin</label> <span class="value">20%</span></li>
        					<li><label>Full Sale</label> <span class="value">INR 30 Lacs</span></li>
        				</ul>
        				<a href="#" class="contact-btn">Contact Business</a>
        			</div>
        			<div class="sale-slide">
        				<figure><img src="assets/img/for-sale-img1.png" alt=""> <span>Industrial Machinery Company for Sale in Haridwar, India</span></figure>
        				<div class="rating-location">
        					<span class="locate">Haridwar</span>
        				</div>
        				<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type</p>

        				<ul class="rates">
        					<li><label>Run Rate Sale</label> <span class="value">INR 36.49 Lacs</span></li>
        					<li><label>EBTDA Margin</label> <span class="value">20%</span></li>
        					<li><label>Full Sale</label> <span class="value">INR 30 Lacs</span></li>
        				</ul>
        				<a href="#" class="contact-btn">Contact Business</a>
        			</div>
        			<div class="sale-slide">
        				<figure><img src="assets/img/for-sale-img1.png" alt=""> <span>Industrial Machinery Company for Sale in Haridwar, India</span></figure>
        				<div class="rating-location">
        					<span class="locate">Haridwar</span>
        				</div>
        				<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type</p>

        				<ul class="rates">
        					<li><label>Run Rate Sale</label> <span class="value">INR 36.49 Lacs</span></li>
        					<li><label>EBTDA Margin</label> <span class="value">20%</span></li>
        					<li><label>Full Sale</label> <span class="value">INR 30 Lacs</span></li>
        				</ul>
        				<a href="#" class="contact-btn">Contact Business</a>
        			</div>
        		</div>
        		<div class="btns-group text-center">
        			<button class="btn btn-primary">Browse All Businesses</button>
        		</div>
        	</div>
        </section>

        <section class="for-sale investors">
        	<div class="container">
        		<h2 class="heading wow fadeInUp" data-wow-delay="200ms">Investors / Buyers on <strong>REPRIZ</strong> enterprise</h2>
        		<p class="wow fadeInUp" data-wow-delay="200ms">Get started by introducing yourself to an Investor / Buyer and send them your business proposal today. Members on Repriz entreprise include Individuals, Corporates, VC Firms, Private Equity Firms or Banks.</p>

        		<div class="sale-slider wow fadeIn" data-wow-delay="200ms" id="investorSlider">
        			<div class="sale-slide">
        				<div class="invest-profile">
        					<div class="profile-pic"><img src="assets/img/profile-pic.png" alt=""></div>
        					<div class="profile-det">
        						<h5>Business Associate, IT Service</h5>
        						<p>Individual buyer</p>
        					</div>
        					<div class="tag"><span>Premium</span></div>
        				</div>
        				<div class="rating-location">
        					<span class="locate">India</span>
        				</div>
        				<p><span>Interests:</span> Business Intelligence or Predictive Analytics on Oracle or… </p>
        				<p><span>Background:</span> IT Company with our corporate office based out of San…</p>

        				<ul class="rates">
        					<li><label>Locations</label> <span class="value">India + 5 more</span></li>
        					<li><label>Industries</label> <span class="value">Software Companies + 8 more</span></li>
        					<li><label>Investment Size</label> <span class="value">INR 1 Cr - 15 Cr</span></li>
        				</ul>
        				<a href="#" class="contact-btn">Send Proposal</a>
        			</div>
        			<div class="sale-slide">
        				<div class="invest-profile">
        					<div class="profile-pic"><img src="assets/img/profile-pic.png" alt=""></div>
        					<div class="profile-det">
        						<h5>Business Associate, IT Service</h5>
        						<p>Individual buyer</p>
        					</div>
        				</div>
        				<div class="rating-location">
        					<span class="locate">India</span>
        				</div>
        				<p><span>Interests:</span> Business Intelligence or Predictive Analytics on Oracle or… </p>
        				<p><span>Background:</span> IT Company with our corporate office based out of San…</p>

        				<ul class="rates">
        					<li><label>Locations</label> <span class="value">India + 5 more</span></li>
        					<li><label>Industries</label> <span class="value">Software Companies + 8 more</span></li>
        					<li><label>Investment Size</label> <span class="value">INR 1 Cr - 15 Cr</span></li>
        				</ul>
        				<a href="#" class="contact-btn">Send Proposal</a>
        			</div>
        			<div class="sale-slide">
        				<div class="invest-profile">
        					<div class="profile-pic"><img src="assets/img/profile-pic.png" alt=""></div>
        					<div class="profile-det">
        						<h5>Business Associate, IT Service</h5>
        						<p>Individual buyer</p>
        					</div>
        					<div class="tag"><span>Premium</span></div>
        				</div>
        				<div class="rating-location">
        					<span class="locate">India</span>
        				</div>
        				<p><span>Interests:</span> Business Intelligence or Predictive Analytics on Oracle or… </p>
        				<p><span>Background:</span> IT Company with our corporate office based out of San…</p>

        				<ul class="rates">
        					<li><label>Locations</label> <span class="value">India + 5 more</span></li>
        					<li><label>Industries</label> <span class="value">Software Companies + 8 more</span></li>
        					<li><label>Investment Size</label> <span class="value">INR 1 Cr - 15 Cr</span></li>
        				</ul>
        				<a href="#" class="contact-btn">Send Proposal</a>
        			</div>
        		</div>
        		<div class="btns-group text-center">
        			<button class="btn btn-primary">Browse All Investors</button>
        		</div>
        	</div>
        </section>

        <section class="service-block">
        	<div class="container">
        		<h2 class="heading wow fadeInUp" data-wow-delay="200ms">Our Services</h2>
        		<ul class="service-list wow fadeInUp" data-wow-delay="200ms">
        			<li><a href="#">Activités culturelles, sportives et de loisirs</a></li>
        			<li><a href="#">Activités immobilières, financières et assurances</a></li>
        			<li><a href="#">Activités de services informatiques - Télécommunications</a></li>
        			<li><a href="#">Autos, motos, cycles, nautisme, machines agricoles, motoculture</a></li>
        			<li><a href="#">Bar, hôtel, restaurant, hébergement touristique</a></li>
        			<li><a href="#">Bâtiment, second œuvre, travaux publics</a></li>
        			<li><a href="#">Commerces alimentaires</a></li>
        			<li><a href="#">Commerce de détail non alimentaire</a></li>
        			<li><a href="#">Communication, évènementiel, édition</a></li>
        			<li><a href="#">Enseignement - Administration publique et associations</a></li>
        			<li><a href="#">Production, industrie</a></li>
        			<li><a href="#">Services aux entreprises</a></li>
        			<li><a href="#">Services aux particuliers</a></li>
        			<li><a href="#">Transports</a></li>
        			<li><a href="#">Commerce de gros</a></li>
        			<li><a href="#">Vente hors magasin, e-commerce, site web</a></li>
        			<li><a href="#">Locaux, Droit au bail, pas de porte</a></li>
        		</ul>
        	</div>
        	<div class="regions wow fadeInUp" data-wow-delay="200ms">
        		<div class="container">
        			<h2 class="heading">Regions</h2>
        			<ul class="region-list wow fadeInUp" data-wow-delay="200ms">
        				<li><a href="#">ALSACE</a></li>
        				<li><a href="#">AQUITAINE</a></li>
        				<li><a href="#">AUVERGNE</a></li>
        				<li><a href="#">BASSE-NORMANDIE</a></li>
        				<li><a href="#">BOURGOGNE</a></li>
        				<li><a href="#">BRETAGNE</a></li>
        				<li><a href="#">CENTRE</a></li>
        				<li><a href="#">CHAMPAGNE-ARDENNE</a></li>
        				<li><a href="#">CORSE</a></li>
        				<li><a href="#">FRANCHE-COMTE</a></li>
        				<li><a href="#">HAUTE-NORMANDIE</a></li>
        				<li><a href="#">ILE-DE-FRANCE</a></li>
        				<li><a href="#">LANGUEDOC-ROUSSILLON</a></li>
        				<li><a href="#">LIMOUSIN</a></li>
        				<li><a href="#">LORRAINE</a></li>
        				<li><a href="#">MIDI-PYRENEES</a></li>
        				<li><a href="#">NORD-PAS-DE-CALAIS</a></li>
        				<li><a href="#">PAYS DE LA LOIRE</a></li>
        				<li><a href="#">PICARDIE</a></li>
        				<li><a href="#">POITOU-CHARENTES</a></li>
        				<li><a href="#">PROVENCE-ALPES-COTE D'AZUR</a></li>
        				<li><a href="#">RHONE-ALPES</a></li>
        			</ul>
        		</div>
        	</div>
        </section>

        <section class="news-channels">
        	<div class="container">
        		<h2 class="heading wow fadeInUp" data-wow-delay="200ms">Repriz entreprise in the News</h2>
        		<ul>
        			<li class="wow fadeInUp" data-wow-delay="200ms"><a href="#"><img src="assets/img/yahoo.png" alt=""></a></li>
        			<li class="wow fadeInUp" data-wow-delay="300ms"><a href="#"><img src="assets/img/siliconindia.png" alt=""></a></li>
        			<li class="wow fadeInUp" data-wow-delay="400ms"><a href="#"><img src="assets/img/your-story.png" alt=""></a></li>
        			<li class="wow fadeInUp" data-wow-delay="500ms"><a href="#"><img src="assets/img/economics.png" alt=""></a></li>
        			<li class="wow fadeInUp" data-wow-delay="600ms"><a href="#"><img src="assets/img/mintsia.png" alt=""></a></li>
        		</ul>

        		<h2 class="heading wow fadeInUp" data-wow-delay="200ms">How to Finance Buying a Business</h2>
        		<ul class="banks wow fadeInUp" data-wow-delay="200ms">
        			<li><a href="#"><img src="assets/img/icici-bank.png" alt=""></a></li>
        			<li><a href="#"><img src="assets/img/us-bank.png" alt=""></a></li>
        			<li><a href="#"><img src="assets/img/hdfc-bank.png" alt=""></a></li>
        			<li><a href="#"><img src="assets/img/union-bank.png" alt=""></a></li>
        		</ul>
        	</div>
        </section>

        <section class="faqs">
        	<div class="container">
        		<div class="row">
        			<div class="col-md-2 col-sm-3 col-xs-12 wow fadeInUp" data-wow-delay="200ms">
        				<h3>Frequently Asked Questions</h3>
        			</div>
        			<div class="col-md-10 col-sm-9 col-xs-12 wow fadeInUp" data-wow-delay="200ms">
        				<h5>What is a business valuation?</h5>
        				<p>Business valuation is process whereby a fair value of a company is arrived at using one or more of the valuation methodologies.</p>

        				<h5>Is Repriz entreprise an investment bank?</h5>
        				<p>Repriz entreprise is an investment banking platform which aims to remove all the clutter and make quality introductions between businesses, investors, acquirers, lenders and advisors, extending beyond their geographical location.</p>

        				<div class="btns-group">
        					<button class="btn btn-primary">See More</button>
        				</div>
        			</div>
        		</div>
        	</div>
        </section>
        
        <!-- end content -->
        <!-- start footer -->
        <footer class="footer">
        	<div class="container">
        		<div class="row">
        			<div class="col-md-4 col-sm-6 col-xs-12 wow fadeInUp" data-wow-delay="200ms">
        				<div class="footer-logo"><img src="assets/img/repriz_logo.png" alt=""></div>
        				<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. </p>
        				<a href="#" class="read-more">Read More</a>
        				<ul class="social-link">
        					<li><a href="#" class="linkedin"></a></li>
        					<li><a href="#" class="facebook"></a></li>
        					<li><a href="#" class="twitter"></a></li>
        					<li><a href="#" class="youtube"></a></li>
        					<li><a href="#" class="mail"></a></li>
        				</ul>
        				<span class="copyright">© 2018 All Rights Reserved.</span>
        			</div>
        			<div class="col-md-3 col-sm-6 col-xs-12 wow fadeInUp" data-wow-delay="200ms">
        				<ul class="footer-links">
        					<li class="title">Get Started</li>
        					<li><a href="#">How to Sell your Business</a></li>
        					<li><a href="#">How to Finance your Business</a></li>
        					<li><a href="#">How to Buy a Business</a></li>
        					<li><a href="#">How to Invest in a Business</a></li>
        					<li><a href="#">How to Value a Business</a></li>
        					<li><a href="#">How to Register as Advisor</a></li>
        				</ul>
        			</div>
        			<div class="col-md-3 col-sm-6 col-xs-12 wow fadeInUp" data-wow-delay="200ms">
        				<ul class="footer-links">
        					<li class="title">Explore</li>
        					<li><a href="#">Businesses For Sale</a></li>
        					<li><a href="#">Investment opportunities</a></li>
        					<li><a href="#">Business Assets For Sale</a></li>
        					<li><a href="#">Investors &amp; buyers</a></li>
        				</ul>
        			</div>
        			<div class="col-md-2 col-sm-6 col-xs-12 wow fadeInUp" data-wow-delay="200ms">
        				<ul class="footer-links">
        					<li class="title">Company</li>
        					<li><a href="#">Home</a></li>
        					<li><a href="#">About</a></li>
        					<li><a href="#">Contact Us</a></li>
        					<li><a href="#">Blog</a></li>
        					<li><a href="#">Press </a></li>
        					<li><a href="#">Terms of Use</a></li>
        				</ul>
        			</div>
        		</div>
        	</div>
        </footer>
        <!-- end footer -->
        
        

        <!-- WARNING: lib.min.js doesn't work if you view the page via file://
            jquery.min and modinizr.min is available here. You can add other minified file here...-->
        <script src="assets/js/javascript.lib-min.js"></script>
        <script src="assets/js/slick.min.js"></script>
        <script src="assets/js/animate.js"></script>
        <!-- Custom javascript code goes in general.js file... -->
        <script src="assets/js/general.js"></script>
    </body>
</html>